package com.example.mynotepad.MenuFeatures.Calender.MyCalenderRecyclerView;


import com.example.mynotepad.MenuFeatures.Calender.MyCalenderRecyclerView.TimePicker.MyDate;

public interface OnCalenderItemClickListener {
    void onItemClicked(MyDate item);
    void onItemLongClicked(MyDate item);
}
